AO-LOAD(1)

NAME
ao-elftohex - convert programs to IHX format

SYNOPSIS
ao-elftohex [--output-output.ihx] [--verbose] input.elf ...

DESCRIPTION
ao-elftohex reads the specified .elf files and writes out a .ihx version.

OPTIONS

--output=output.ihx
    This specifies the output file (default is stdout)

--verbose
    Dumps some debug information.

--nosym
    Excluded symbol table information from the resulting file. This information is a non-standard extension supported by the Altus Metrum tools.

AUTHOR
Keith Packard